app.id=app-clzblog-portal-pay-web
apollo.meta=http://192.168.168.169:8080
apollo.bootstrap.enabled=true
apollo.bootstrap.namespaces=application
eureka.client.service-url.defaultZone=${apollo.meta}/eureka